//------------------------------------------------------------------------------
// <auto-generated>
//    Este código se generó a partir de una plantilla.
//
//    Los cambios manuales en este archivo pueden causar un comportamiento inesperado de la aplicación.
//    Los cambios manuales en este archivo se sobrescribirán si se regenera el código.
// </auto-generated>
//------------------------------------------------------------------------------

namespace FanalcaEF
{
    using System;
    using System.Collections.Generic;
    
    public partial class FANALCA_AREA
    {
        public FANALCA_AREA()
        {
            this.FANALCA_SUB_AREA = new HashSet<FANALCA_SUB_AREA>();
            this.FANALCA_EMPLEADO = new HashSet<FANALCA_EMPLEADO>();
        }
    
        public decimal Cons_Area { get; set; }
        public string Area { get; set; }
    
        public virtual ICollection<FANALCA_SUB_AREA> FANALCA_SUB_AREA { get; set; }
        public virtual ICollection<FANALCA_EMPLEADO> FANALCA_EMPLEADO { get; set; }
    }
}
